• I needed to change jquery version in the backend (wp-admin). But aparently it only changes the version on the front end.

  • You must be logged in to reply to this review.